Iphone 6 et mac OS X 10.6. 8 + itunes 11.4

Fermé
Signaler
-
 sm -
Bonjour,
J'avais un iphone 4, je viens de passer à l'iphone 6. J'ai un imac en OS X en 10.6.8 et itunes 11.4. Lorsque je branche l'iphone 6, impossible d'accéder à iTunes et de récupérer ma sauvegarde d'iphone 4, sachant qu'iCloud, ça ne marche pas non plus ! Bref, je suis dégoutée d'être passée au 6... Quelqu'un aurait peut-être une solution avant que j'y renonce avant d'en avoir profité ? MERCI !


3 réponses

Messages postés
39183
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
19 janvier 2022
11 381
Bonjour

l'iPhone 6 a besoin de la dernière version d'iTunes pour la synchro. Et pour avoir la dernière version d'iTunes il faut passer au dessus de Mac OS X 10.6

C'est c... je sais.

Les versions de Mac OS X 10.7 et 10.8 sont toujours disponibles à la vente. Mais, elles sont payantes.

Pa contre la dernière version, OS X 10.11 est gratuite.

Jusqu'à Mac OS X 10.7, une mémoire ram installée de 4 Go suffit, mais à partir de OS X 10.8, il est pratiquement obligatoire de passer à 8 Go de mémoire ram. Ça fonctionne avec 4 Go, mais c'est d'une lenteur abominable.

Vérifiez la compatibilité de votre Mac avec les versions possibles ci dessous :

Mac OS X 10.7
https://www.apple.com/fr/shop/product/D6106ZM/A/os-x-lion

OS X 10.8
https://www.apple.com/fr/shop/product/D6377ZM/A/os-x-mountain-lion

OS X 10.11
https://www.apple.com/fr/macos/how-to-upgrade/


Cordialement

EDIT : info complémentaire


Bonne Journée :-) - Francis
Indiquez toujours votre configuration système exacte et lisez intégralement la réponse donnée
14
Merci pour votre réponse! Si je télécharge la version OS X 10.11, aurai je automatiquement la dernière version d'itunes nécessaire pour configurer mon iphone 6s où faudra t il que j'aille la télécharger ? Est ce que c'est certain qu'il faille passer à un OS X supérieur au 10.6 pour télécharger la dernière d'itunes ?
0
Messages postés
39183
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
19 janvier 2022
11 381
Bonjour,

- Oui, pour avoir la dernière version iTunes, il faut être au dessus de Mac OS X 10.6

et

- Oui, le fait de passer à OS X 10.11 vous fera passer ensuite automatiquement aux dernières versions d'iTunes, Mail, Calendriers ... etc...

bonne suite :)
0
Merci!
j'ai profité de votre lumière également et ça marche :)
0
Exactement le même problème, merci pour la solution !
0
Bonjour,
Je viens d'acquérir l'iphone SE (6s) mais pas reconnu par itunes 11.4 avec OS 10.6.8.
J'aimerais savoir si je télécharge l'OS 10.7 Lion,
est-ce que la version de l'itunes qui correspond à cet l'OS Lion est suffisant pour ce téléphone SE (6s).
J'ai un MacBook noir mat avec 2 fois 2 de Ram de 2006 ou 2007 je crois et il m'est impossible d'acheter un nouvel ordinateur.
D'avance, merci pour votre réponse.
0
Messages postés
20717
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
18 janvier 2022
5 955
Bonjour

Avec un Mac, il faut au minimum OS X 10.8.5 pour gérer un iPhone 6.

Autre possibilité: avoir un ami avec un PC Windows 7 ou plus. Il faudra qu'il installe iTunes, puis tu pourras synchroniser ton iPhone 4 avec le PC (dans le sens iPhone vers PC) puis connecter ton iPhone 6 et faire la synchronisation inverse (PC vers iPhone 6).

Ritchi
1
Messages postés
39183
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
19 janvier 2022
11 381
Bonjour

Petite précision que j'ajoute à ma réponse du 24 décembre 2015, certaines personnes, (sur les forums et dans ma famille même), parviennent à gérer leur iPhone 6 avec iTunes 11.4 sous Mac OS X 10.6.8. Mais cela à condition que la mise à jour de l'iOS de l'iPhone ne se soit jamais faite sur le Mac via iTunes, mais directement depuis l'iPhone (On The Air), donc directement depuis internet via le WIFI.

Cordialement
1
Bonjour,
J'ai fait la mise à jour IOS de mon iPhone on the air, maintenant comment gérer mon iPhone avec iTunes 11.4 sous Mac OS X 10.6.8 ? Merci beaucoup
0
(J'ai un iPhone 5S iOS 10.1.1 !)
0
Messages postés
26909
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
19 décembre 2021
5 383 > Tiffany
Bonjour,

Ce que dit Apple :

Configuration requise
Identifiant Apple (requis pour certaines fonctionnalités)
Accès à Internet7
La synchronisation avec iTunes sur Mac nécessite :
Mac : OS X 10.8.5 (ou version ultérieure)
0